.legal-page__inner {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
    margin-top: 20em;
    /* mettre la taille du header */
}

.legal-page__grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: var(--col-1);
    margin-bottom: var(--margin-large);
}

.legal-page__col--title {
    text-align: end;
    font-size: 24px;
    font-weight: var(--fw-regular);
}


.legal-page__content {

    width: var(--col-4);
    min-width: 450px;
}

.legal-page__back {
    margin-bottom: var(--margin-large);
}

.legal-page__content>* {
    margin-bottom: var(--margin-small);
}

.legal-page h2 {
    text-transform: uppercase;
    font-weight: var(--fw-medium);
    padding-top: var(--margin-small);
    /* margin-bottom: var(--margin-small); */
}

/* p {
    margin-bottom: var(--margin-small);
} */

.legal-page ul li {
    position: relative;
    padding-left: 2em;
}

.legal-page ul li::before {
    content: "—";
    position: absolute;
    left: 0;
}


/* ==============================
        MEDIA QUERIES   
================================= */

@media (max-width: 767px) {
    .legal-page__inner {
        margin-top: 15em;
    }

    .legal-page__col--title {
        text-align: center;
    }

    .legal-page__grid {
        grid-template-columns: 1fr;
        row-gap: var(--margin-medium);
        width: var(--col-4);
    }

    .legal-page__content {
        width: var(--col-4);
        min-width: auto;
    }

}